@CHARSET "UTF-8";
img {max-width: 100%;display: block;}
body,.mui-content{background-color: #fff;}
.mui-content{padding:0 4%}
#title{font-size: 0.36rem;color:#333333;font-family:SimHei;margin-top: 0.22rem;margin-bottom: 0.1rem;line-height: 0.48rem;}
#author{font-size:0.24rem;color:#999999;font-family:SimHei;line-height: 1;}
#tost,#tost1{position:fixed;text-align:center;width:150px;height:50px;line-height:50px;background:rgba(0,0,0,0.5);top: 30%;left:33%;color:white;border-radius:10px;}
.x-line {width: 100%;padding: 0.2rem 0;clear: both;background-color: #fff;}
.x-line b{background-color:#D4D4D4;height: 1px;overflow: hidden;line-height: 1;display: block;}